poniedziałek, 10 lutego 2014

Wersje stabilne [12.04 - 14.04] - Kernele [v27.x 64-bit] - oparte o Linux-3.12.x

Warunki systemowe

Kernele przeznaczone dla Ubuntu od wersji 12.04 do 14.04 w wersji 64 bitowej [w tym także Kubuntu/ Lubuntu/ Xubuntu/ Gnome Ubuntu]. Podkreślenia wymaga fakt, iż w przypadku korzystania z zamkniętych sterowników graficznych, konieczne będą ich najnowsze wersje dla Nvidii, bądź AMD/ATi. Obecnie wymagane sterowniki dostarczam w ramach aplikacji NeteXt'73, która od wersji 4.0 posiada dział ze sterownikami. Obecnie dostępne są dla 64 bitowych systemów zalecam zbudowane przeze mnie i udostępniane w ramach NeteXt'73 sterowniki Nvidii w wersji 331.38 oraz dla AMD Radeon Catalysty 13.12 build v3 [zawierają obok patchy zapewniających zgodność z w/w kernel także inne usprawniające ich prace].

Poniższe kernele oraz proponowane modyfikacje powinny jednak - przy spełnieniu powyższych przesłanek - działać także z nowymi wersjami (odpowiadających obecnym wersjom Ubuntu) dystrybucji bazujących na Debianie - zatem Mint oraz innym pokrewnych. Jednakże instalacja na innych dystrybucjach niż Ubuntu - we wskazanych wersjach, realizowana jest jedynie na ryzyko i odpowiedzialność podejmujących się tego Śmiałków ;)